{
  "n_retry_sources": 30,
  "n_batches": 6,
  "successful_batches": 4,
  "failed_batches": 2,
  "successful_episodes": 20,
  "failed_episodes": 10,
  "total_elapsed_s": 408.5,
  "results": [
    {
      "batch_size": 5,
      "status_code": 200,
      "elapsed_s": 49.19,
      "elapsed_per_episode_s": 9.84,
      "error": null,
      "sources": [
        "SCAD Cover.docx",
        "Penland Studio Coordinator Cover Letter.docx",
        "References.docx",
        "List of Accomplishments 2020.pdf",
        "DDF posters.pdf"
      ]
    },
    {
      "batch_size": 5,
      "status_code": 200,
      "elapsed_s": 84.16,
      "elapsed_per_episode_s": 16.83,
      "error": null,
      "sources": [
        "CADI_Final Assignment_sample.docx",
        "FDM Systems and Materials Reference Matrix EN.pdf",
        "Mod2Quiz.docx",
        "ChatGPT: Justification for vinyl machine",
        "Voltage Divider.pptx"
      ]
    },
    {
      "batch_size": 5,
      "status_code": 200,
      "elapsed_s": 31.0,
      "elapsed_per_episode_s": 6.2,
      "error": null,
      "sources": [
        "DDF Program Specific Critical Thinking - AARON.docx",
        "Course Calender.pdf",
        "ACAD MIN.docx",
        "CAA Workshop.pptx",
        "Thesis Paper Guidlines.docx"
      ]
    },
    {
      "batch_size": 5,
      "status_code": 500,
      "elapsed_s": 57.85,
      "elapsed_per_episode_s": 11.57,
      "error": "{\"detail\":\"Query timed out\"}",
      "sources": [
        "Computational Media Week 1 Handout.docx",
        "Aaron_Nelson_CVupdate.docx",
        "Aaron Nelson - Artist Statement.pdf",
        "DDF305 Course Increase Fee.docx",
        "Aaron Nelson Art Resume.docx"
      ]
    },
    {
      "batch_size": 5,
      "status_code": 500,
      "elapsed_s": 66.15,
      "elapsed_per_episode_s": 13.23,
      "error": "{\"detail\":\"Query timed out\"}",
      "sources": [
        "Dylan McManus Recommendation.docx",
        "Design Guide - FDM for Composite Tooling 2.0.pdf",
        "Claude: Art jewelry discourse and contemporary trends",
        "Aaron Nelson - CV.docx",
        "Lecture 2 Update.pptx"
      ]
    },
    {
      "batch_size": 5,
      "status_code": 200,
      "elapsed_s": 120.1,
      "elapsed_per_episode_s": 24.02,
      "error": null,
      "sources": [
        "readme.txt",
        "CADII_PushPullTwist_Final Assignment .docx",
        "Finn BIles Recommendation_Washington.pdf",
        "Advanced CAD Syllabus DDF701 V3.docx",
        "Senior Deisgn 2018.pdf"
      ]
    }
  ]
}